Subject: LaserWriter II & Mac LC

From: Jackson Damien <[email-masked]>
Date: Thu, 7 Dec 2000 01:03:17 -0700

I was looking for some advice.

What would be the easiest way to set up a Linux server so that I 
could share drives and an LaserWriter II on an old Mac LC running 
System 7.0?  I would like to be able to share the files on the Mac 
and the printer to a Windows PC running 98 SE.

I have read about afpfs on the Linux Netatalk HOWTO page, but I don't 
seem to hear much good about it.  It seems that it is no longer 
supported,  I also haven't seen much in the way of sharing a Mac 
printer with Linux, but quite a bit of the other way around.

I also read a little bit about Paul Hargrove's hfs package.  Has 
anyone worked with that?  Would that possibly fit the bill?

One final question - the LC doesn't currently have Ethernet or any 
other network connection, barring Localtalk.  Would you suggest 
getting a Ethernet card, and if so which one?

Thank again ever so much for all of your valuable time.